Article Script RSS.PHP SQL Injection Vulnerability

Bugtraq ID: 20929
Class: Input Validation Error
CVE: CVE-2006-5765
Remote: Yes
Local: No
Published: Nov 06 2006 12:00AM
Updated: Jul 05 2007 09:57PM
Credit: Liz0ziM is credited with the discovery of this vulnerability.
Vulnerable: Article Script Article Script 1.6.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus